/* Menu top
----------------*/
#menu-top{
height:40px;
}
#menu-top ul{
list-style:none;
padding-left:0;
margin:0;
}
#menu-top li{
display:inline;
margin-right:16px;
}
#menu-top a{
color:#fff;
text-decoration:none;
}
#menu-top a:hover{
text-decoration:underline;
}
#menu-top #navrap{
float:right;
display:block;
-moz-border-radius: 3px;  -webkit-border-radius:  3px; border-radius:  3px;
font-weight:700;
padding-right:3px;
padding-left:20px;
color:#000; 
}
#menu-top #navrap:hover{
text-decoration:none;
}
#menu-top a.btn-gris{
/*background:#ddd url('src/bg-btn-gris.png') no-repeat top left ; */
background:#FFF;
color:#1084a7;
text-shadow: 1px 1px 1px white;
}
.btn-gris:hover{
color:#000; 
background:#ddd url('src/bg-btn-gris-on.png') no-repeat top left ;
text-decoration:none;
}
#menu-top #navrap span{
background:transparent url('src/up.png') no-repeat top left ;
padding-right:16px;
}
#menu-top #navaccueil{
display:block;
float:left;
background: transparent url('src/ico-accueil.png') no-repeat top left ; 
height:16px; width:16px;
margin-right:1em;
margin-top: 10px;
text-indent: -9999px;
}
/*
Navigation rapide
-----------------------*/
#navig-rapide{
display:none;
border-bottom:#333 3px solid; 
background:transparent url(./src/shadow-b.png) repeat top left;
padding-top:3px;
padding-bottom:6px;
}
#navig-rapide ul{
padding-left:0;
}
#navig-rapide li {
list-style-type:none;
position:relative;
}
#navraplayer{
width:970px;
margin:0 auto;
-moz-border-radius: 3px;  -webkit-border-radius:  3px; border-radius:  3px;
}
#navraplayer h3{
font-family:Calibri, Georgia, Times, Times New Roman, serif;
font-size: 1.4em;
margin-bottom: .4em;
color:#0086BB;
}
#navraplayer li{
font-size:13px;
}
#navraplayer li a{
color:#333;
text-decoration:none;
}
#navraplayer li.morelinks{
position:absolute;
right:10px;
bottom:10px;
}
#navraplayer li.morelinks a{
display:block;
-moz-border-radius: 3px;  -webkit-border-radius:  3px; border-radius:  3px;
font-weight: 700;
color: #666;
background: #ededed;
padding: 2px 4px;
}
#navraplayer li a:hover {
color: #08D;
}
#navraplayer li.morelinks a:hover{
background: #08B;
color:#fff;
}
.cell{
position:relative;
-moz-border-radius: 3px;  -webkit-border-radius:  3px; border-radius:  3px;
background-color:#fff;
width:225px;
margin-right:10px;
padding:5px;
float:left;
height:218px;
}
.cell.last{
margin-right:0;
}
/*
Mega Menu

<div id="menu-wrap">
	<ul id="menu" class="clearfix">
		<li class="mega">
			<h2><a href="#">Item 1</a></h2>
			<div><div class="clearfix"><div class="clearfix">
				<ul class="span-7 colborder">
					<li><h6>Unordered list test</h6>
					<ul>
						<li>Unordered list test</li>
-----------------------*/
#menu-wrap{
/*background: #00918a;*/
position: relative;
z-index:23;
width:970px;
height:29px;
border-bottom:#005c57 1px solid ;
}
#menu {
z-index:24;
/*background: #00918a;*/
line-height:28px;
height:28px;
margin:0;
padding-left:16px;
}
#menu li {
list-style-type:none;
float:left;
height:30px;
}
#menu li li {
height:auto;
}
#menu li a{
color:#333;
text-decoration:none;
}
#menu li a:hover,#menu li a:focus{
color:#111;
}
#menu li li a:hover,#menu  li li a:focus{
color:#08D;
text-decoration:none;
}
#menu li h2{
font-size:12px;
text-transform:uppercase;
font-family:Verdana,Arial,Helvetica,sans-serif;
font-weight:bold;
float:left; 
line-height:28px;
height:34px;
margin-top:2px;
z-index:120;
position:relative;
padding:0 2px;
}
/* liens sans sous rubrique */
#menu li:hover h2,
#menu li:focus h2,
#menu li.hovering  h2, #menu li.hovering  h2.secteur-current{
background:transparent url(./src/bg-linkrecherche.png) no-repeat top center ;
-moz-border-radius: 3px;  -webkit-border-radius:  3px; border-radius:  3px;
}
#menu li.papa:hover h2,
#menu li.papa:focus h2,
#menu li.papa .hovering  h2{
background:transparent url(./src/megalink-actif.png) repeat-x 0 0 ;
-moz-border-radius-topright:3px;
-webkit-border-top-right-radius:3px;
border-top-right-radius:3px;
-moz-border-radius-topleft:3px;
-webkit-border-top-left-radius:3px;
border-top-left-radius:3px;
-moz-border-radius-bottomright:0px;
-webkit-border-bottom-right-radius:0px;
border-bottom-right-radius:0px;
-moz-border-radius-bottomleft:0px;
-webkit-border-bottom-left-radius:0px;
border-bottom-left-radius:0px;
}
#menu li  h2 a{
color: #242a57;
float:left;
text-decoration:none;
/*text-shadow: 1px 1px 1px rgb(0,100,102);*/
padding-left:15px;
padding-right:15px;
}
#menu li.papa  h2 a{
/*background:transparent url(./src/down-blanc.png) no-repeat  100% 9px;*/
}
#menu li.hovering  h2 a, #menu li.papa:hover  h2 a{
color:#111;
text-decoration:none;
text-shadow: 1px 1px 1px white;
}
#menu li.papa.hovering  h2 a, #menu li.papa:hover  h2 a{
background:transparent url(./src/down-noir.png) no-repeat 100% 9px;
}
#menu div {
display: none;
}
#menu li.papa:hover div{
display:block;
}
#menu li.mega div {
z-index:98;
width:970px;
position: absolute;
top: 30px;
left: 0;
padding:0;
margin:0;
}
#menu li.mega div  div{
position:relative;
z-index:99;
top:0;
width:960px;
padding:5px 5px 7px 5px;
margin:0;
background:transparent url(./src/shadow-b.png) repeat top left;
}
#menu li.mega div  div div{
background:#fff;
width:940px;
padding:10px;
-moz-border-radius: 3px;  -webkit-border-radius:  3px; border-radius:  3px;
}
#menu li.hovering div {
display: block;
z-index:98;
}
#menu li li{
background:#fff;
display: block;
}
#menu .mega ul{
list-style:none;
padding-left:0;
margin-left:0;
position:relative;
}
#menu .mega ul li{
display: block;
width:100%;
margin-bottom:.5em;
line-height:1.5em;
}
#menu .mega ul ul li{
margin-bottom:0;
font-size:.9em;
}
#menu .mega .colborder{
padding-right:14px;margin-right:15px;
}
#menu li.papa:hover ,
#menu li.papa:focus ,
#menu li.papa.hovering  {
background:transparent url(./src/down-noir.png) no-repeat 100%  80%;
color:#333;
}
/*
Menu lateral
-----------------------------*/
.menu a{
text-decoration:none;
color:#111;
}
.menu a:hover{
text-decoration:none;
color:#08D;
}
.menu ul{
list-style:none;
padding-left:0;
width:100%;
background-color:#fff;
}
.menu ul li {
margin-top:.2em;
margin-bottom:.2em;
padding-bottom:.2em;
font-size:11px;
}
#menu-contextuel{
padding-bottom:3em;
}
#navigation h3{
padding:.5em;
margin-bottom:.25em;
}
#menu-contextuel h3{
-moz-border-radius: 3px;  -webkit-border-radius:  3px; border-radius:  3px;
text-shadow: 1px 1px 1px black;
color:#fff;
background:#333;
text-transform:uppercase;
font-size:12px;
}
#menu-contextuel.menu h3 a{
color:#fff;
text-decoration:none;
}

#menu-contextuel h3.cursor{
background:#333 url('src/rubrique_courrante1.png') no-repeat 97% 50%;
padding-right:22px;
}
	#navigation  .menu ul li  a{
	color:#111;
	display:block;
	font-weight:700;	
	text-decoration:none;
	background:#DFDFDF;
	padding:.5em;
	-moz-border-radius: 3px;  -webkit-border-radius:  3px; border-radius:  3px;
	}
	#navigation  .menu ul li  a:hover, #navigation  .menu ul li  a.on{
	color:#08D;	
	}
		#navigation  .menu ul ul{
		padding-bottom:1.2em;
		padding-left:0;
		background:#EFEFEF;
		}
		#navigation  .menu ul li  li{
		border:none;
		line-height:1.2em;
		padding:0;margin:0;
		border-top:1px solid #DFDFDF;
		}
			#navigation  .menu ul li  li a{
			background:none;
			font-weight:500;
			}
			#navigation  .menu ul li  li a.on{
			font-weight:700;
			}
				#navigation  .menu ul ul ul{
				padding-bottom:0;
				}
				#navigation  .menu ul li  li li{
				padding-left:1em;
				line-height:11px;
				border:none;
				}
					#navigation  .menu  li.sub{
					background-image: url('src/sousrub-off.png');
					background-repeat:  no-repeat;
					background-position:98% 50%;
					}
					#navigation  .menu  li.sub .on{
					background-image: url('src/sousrub-on.png');
					background-repeat:  no-repeat;
					background-position:98% 50%;					
					}
					#navigation  .menu  li li.sub .on{
					background-image:none;
					}
			
	#navigation  #extra ul{
	list-style:none;
	padding-left:0;
	width:260px;
	background:transparent;
	padding:5px;
	font-size:.95em;
	margin-bottom: 0px;
	}
	
	/*#navigation  #extra ul#gref{
	border-top:#00803e 5px solid;
	}
	#navigation  #extra ul#communaute{
	border-top:#f13c3c 5px solid;
	}
	#navigation  #extra ul#media{
	border-top:#436ccb 5px solid;
	}
	#navigation #extra ul#agro {
	border-top: #333 5px solid;
	}	
	#navigation #extra ul#proj {
	border-top: #f5b317 5px solid;
	}	*/
	#navigation  #extra ul#gref{
	border-top:#00b57b 5px solid;
	}
	#navigation  #extra ul#communaute{
	border-top:#00b57b 5px solid;
	}
	#navigation  #extra ul#media{
	border-top:#00b57b 5px solid;
	margin-bottom:20px;
	}
	#navigation #extra ul#agro {
	border-top: #00b57b 5px solid;
	}	
	#navigation #extra ul#proj {
	border-top: #00b57b 5px solid;
	}
	#navigation  #extra ul li{
	margin-top:.2em;
	margin-bottom:.2em;
	padding-bottom:.2em;
	}
	#navigation  #extra ul li a{
	color:#333;
	display:block;
	font-weight:700;
	text-decoration:none;
	}
	#navigation  #extra ul li a:hover{
	color:#08D;
	}